<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Hoja de vida</title>
</head>

<body>
    <header>
        <h1>Hoja de vida</h1>
        <blockquote>
            <p>
                <em>
                    Estudiante de la carrera Tecnologías de la información
                </em>
            </p>
        </blockquote>
    </header>
    <main>
        <div class="datos">
            <h1>Datos personales</h1>
            <div class="foto">
                <image alt="foto de perfil" width="191.6" height="256" src="foto.jpeg">
            </div>
            <div class="left">
                <p class="title"> Nombres: </p>
                <p class="text"> Boris Leonel </p>
                <p class="title"> Apellidos: </p>
                <p class="text"> Loor Barreto </p>
                <p class="title"> Fecha de Nacimiento: </p>
                <p class="text"> 06 de junio del 2001 </p>
            </div>
            <div class="right">
                <p class="title"> Edad: </p>
                <p class="text"> 20 años </p>
                <p class="title"> Correo: </p>
                <p class="text"> boris.loor06@gmail.com </p>
                <p class="title"> Telefono: </p>
                <p class="text"> 0989473278 </p>
            </div>
        </div>
        <div class="educacion">
            <h1>Estudios Realizados</h1>
            <p class="title">Estudios Primarios</p>
            <p class="text">Unidad Educativa Oswaldo Álvarez Barba "Fe y alegría N°2"</p>
            <p class="title">Estudios Secundarios</p>
            <p class="text">Unidad Educativa Oswaldo Álvarez Barba "Fe y alegría N°2"<br>
                Unidad Educativa Fiscomisional San José</p>
            <p class="title">Titulos obtenidos</p>
            <p class="text">Bachiller en ciencias</p>
        </div>
        <div class="experiencia">
            <h1>Experiencia Laboral</h1>
            <p class="text">Ninguna</p>
        </div>
        <div class="capacitaciones">
            <h1>Capacitaciones</h1>
            <p class="text">Curso de diseño web responsive aproximadamente 300 horas culminado el 10 abril del 2019
                <a href="https://www.freecodecamp.org/certification/wolf12a/responsive-web-design">enlace</a></p>
            <p class="text">Curso de domótica con una duración de 6 horas pedagógicas, dictado por Amatic Technology
                realizado en Quito, abril del 2019</p>
            <p class="text">Cuso Get Connected del programa Cisco Networking Academy, identificar problemas comunes e
                implementar una solución simple a nivel de hardware, software y de red, 03 de junio del 2020</p>
            <p class="text">Curso introducción a la seguridad civernética de Cisco Networking Academy, 24 de junio del
                2020</p>
            <p class="text">Curso de programación basica en Platzi, 04 de agosto del 2020
                <a href="https://platzi.com/p/borisloor/curso/1050-course/diploma/detalle/">enlace</a></p>
        </div>
    </main>
    <footer>
        <div class="referencias">
            <h1>Referencias personales</h1>
            <p class="title">Nombres</p>
            <p class="title">Titulo/Cargo</p>
            <p class="title">Telefono</p>
            <p class="title">Correo Electrónico</p>
            <p class="text">Ana Barreto</p>
            <p class="text">Abogada</p>
            <p class="text">0986455197</p>
            <p class="text">ana_barret@msn.com</p>
            <p class="text">Bryan Loor</p>
            <p class="text">Electricista</p>
            <p class="text">0962718152</p>
            <p class="text">bry2xalo@gmail.com</p>
            <p class="text">Javier Loor</p>
            <p class="text">Ingeniero</p>
            <p class="text">0979834176</p>
            <p class="text">wiljalo@hotmail.com</p>
        </div>
    </footer>
</body>

</html>